embed_provider: '//ckeditor.iframe.ly/api/oembed?url={url}&callback={callback}'
ckeditor_version: ''
plugins_installed_version: ''
_core:
  default_config_hash: wH40znhdAqFaoXVoSEc3m3byPL7h68yeKKdYtXUi-no
